Index: /extensions/UserAdvManager/trunk/admin/UAM_admin.php
===================================================================
--- /extensions/UserAdvManager/trunk/admin/UAM_admin.php	(revision 27177)
+++ /extensions/UserAdvManager/trunk/admin/UAM_admin.php	(revision 27178)
@@ -220,5 +220,5 @@
       array_push(
         $page['infos'],
-        sprintf(l10n('UAM_group "%s" updated'), $UAM_group['name'])
+        sprintf(l10n('UAM_group %s updated'), $UAM_group['name'])
       );
     }
@@ -787,7 +787,7 @@
 // *************************************************************************
   case 'userlist':
-  
+
   $conf_UAM = unserialize($conf['UserAdvManager']);
-  
+
   if (isset($conf_UAM['ADDLASTVISIT']) and $conf_UAM['ADDLASTVISIT']=='true')
   {
@@ -800,5 +800,5 @@
       die('Hacking attempt!');
     }
-          
+
     include_once(PHPWG_ROOT_PATH.'admin/include/functions.php');
 
@@ -1370,6 +1370,5 @@
                                 .($local_user['id'] == $conf['default_user_id']
                                 ? '<BR>['.l10n('default values').']' : ''),
-                                'STATUS' => l10n('user_status_'
-                                .$local_user['status']),
+          'STATUS'           => l10n('user_status_'.$local_user['status']),
           'EMAIL'            => $local_user['email'],
           'GROUPS'           => $groups_string,
Index: /extensions/UserAdvManager/trunk/language/da_DK/plugin.lang.php
===================================================================
--- /extensions/UserAdvManager/trunk/language/da_DK/plugin.lang.php	(revision 27177)
+++ /extensions/UserAdvManager/trunk/language/da_DK/plugin.lang.php	(revision 27178)
@@ -35,5 +35,4 @@
 $lang['UAM_%d_Validated_User'] = '%s bruger bekræftet manuelt';
 $lang['UAM_%d_Validated_Users'] = '%s brugere bekræftet manuelt';
-$lang['UAM_Add of %s'] = 'Profil oprettet for %s';
 $lang['UAM_AdminConfMail'] = 'Registreringsbekræftelse af administratorer';
 $lang['UAM_AdminValidationMail_Subject'] = 'Tilpas emnet på mails vedrørende manuel godkendelse';
@@ -58,5 +57,4 @@
 $lang['UAM_Dump_OK'] = 'Sikkerhedskopi er oprettet';
 $lang['UAM_Delete_selected'] = 'Slet';
-$lang['UAM_Demotion of %s'] = 'Nedgradering af %s';
 $lang['UAM_Disable'] = ' Deaktiver (standard)';
 $lang['UAM_Enable'] = 'Aktiver';
@@ -108,5 +106,4 @@
 $lang['UAM_confirmmail_custom_Txt1'] = 'Tekst til bekræftelsesside - Bekræftelse accepteret';
 $lang['UAM_confirmmail_custom_Txt2'] = 'Tekst til bekræftelsesside - Bekræftelse afvist';
-$lang['UAM_empty_pwd'] = '[tom adgangskode]';
 $lang['UAM_infos_mail %s'] = '%s, her er dine loginoplysninger til galleriet:';
 $lang['UAM_no_update_pwd'] = '[profil opdateret uden ændring af adgangskode]';
@@ -127,5 +124,4 @@
 $lang['UAM_Validated_Group'] = 'Gruppe til brugere, der har bekræftet deres registrering<br>';
 $lang['UAM_Validated_Status'] = 'Status til brugere, der har bekræftet deres registrering<br>';
-$lang['UAM_Validation of %s'] = 'Bekræftelse af %s';
 $lang['UAM_ValidationLimit_Info'] = 'Begrænset frist for registreringsbekræftelse';
 $lang['UAM_audit'] = 'Auditindstillinger';
@@ -142,5 +138,4 @@
 $lang['UAM_USRAutoDel'] = 'Tilpasset meddelelse ved slettet konto';
 $lang['UAM_USRAutoMail'] = 'Automatisk mailpåmindelse';
-$lang['UAM_Update of %s'] = 'Profilen %s er opdateret';
 $lang['UAM_User: %s'] = 'Bruger: %s';
 $lang['UAM_Save'] = 'Foretag sikkerhedskopiering';
@@ -162,6 +157,4 @@
 $lang['UAM_Reminder_Sent_NOK'] = 'NEJ';
 $lang['UAM_Reminder_Sent_OK'] = 'JA';
-$lang['UAM_Reminder_with_key_of_%s'] = '%s, din bekræftelsesnøgle er blevet fornyet';
-$lang['UAM_Reminder_without_key_of_%s'] = '%s, din bekræftelsesnøgle udløber';
 $lang['UAM_Restoration_NOK'] = 'En fejl opstod mens opsætningen blev gendannet. Undersøg om din sikkerhedskopi er i orden.';
 $lang['UAM_Restoration_OK'] = 'Gendannelse af din opsætning er gennemført! Genindlæs UAM\'s administrationsside for at se gendannede indstillinger.';
@@ -186,9 +179,6 @@
 $lang['UAM_Manual_Validation'] = 'Manuel bekræftelse';
 $lang['UAM_Manual_validation_needed_for %s'] = 'Brugeren %s er registreret og venter på manuel godkendelse af en administrator.';
-$lang['UAM_MiscOptions'] = 'Forskellige andre valgmuligheder';
 $lang['UAM_Nb_Days'] = 'Forskel i dage';
-$lang['UAM_NewFeature'] = 'Ny funktion!';
 $lang['UAM_No_Backup_File'] = 'Ingen sikkerhedskopi er tilgængelig!';
-$lang['UAM_No_Casse'] = 'Brugernavne: Forskel på store og små bogstaver';
 $lang['UAM_No_Confirm_Group'] = 'Gruppe til brugere, der ikke har bekræftet deres registrering<br>';
 $lang['UAM_No_Confirm_Status'] = 'Status til brugere, der ikke har bekræftet deres registrering<br>';
@@ -202,5 +192,4 @@
 $lang['UAM_GhostTracker_Title'] = 'Håndteringer af spøgelsesbesøgende';
 $lang['UAM_GhostTracker_true'] = ' Aktiver. Maksimal tid i dage mellem to besøg:';
-$lang['UAM_Ghost_reminder_of_%s'] = '%s, dette er en påmindelsesmail';
 $lang['UAM_HidePassw'] = 'Adgangskode i klartekst i informationsmail';
 $lang['UAM_LastVisit_Date'] = 'Seneste besøg';
@@ -309,5 +298,5 @@
             </li>
           </ul>';
-$lang['UAM_group "%s" updated'] = 'For at opnå den bedste ydeevne, er gruppen %s automatisk blevet opsat som standardgruppen. ';
+$lang['UAM_group %s updated'] = 'For at opnå den bedste ydeevne, er gruppen %s automatisk blevet opsat som standardgruppen. ';
 $lang['personal_content'] = 'Indhold';
 $lang['UAM_AddURL2Mail'] = 'Tilføj galleriets URL i slutningen af mails (som en signatur)';
Index: /extensions/UserAdvManager/trunk/language/de_DE/plugin.lang.php
===================================================================
--- /extensions/UserAdvManager/trunk/language/de_DE/plugin.lang.php	(revision 27177)
+++ /extensions/UserAdvManager/trunk/language/de_DE/plugin.lang.php	(revision 27178)
@@ -19,5 +19,4 @@
 $lang['UAM_reg_err_login2'] = 'Benutzername muss nicht die folgenden Zeichen übereinstimmen: ';
 $lang['UAM_reg_err_login5'] = 'Ihre E-Mail-Anbieter für die Registrierung ist verboten. Gebannten E-Mail-Anbieter sind: ';
-$lang['UAM_empty_pwd'] = '[leeren Passwort]';
 $lang['UAM_no_update_pwd'] = '[Profil aktualisiert ohne Passwort geändert]';
 $lang['UAM_No_validation_for_Guest'] = 'Der &quot;Gast&quot;-Konto ist nicht Gegenstand der Validierung';
@@ -91,5 +90,4 @@
 $lang['UAM_Title3'] = 'Einstellen der Registrierung durchgeführt und andere Optionen';
 $lang['UAM_Title4'] = 'Tipps und Beispiele für die Benutzung';
-$lang['UAM_No_Casse'] = 'Benutzernamen: Groß-und Kleinschreibung';
 $lang['UAM_Username_Char'] = 'Benutzernamen: Ausschluss von Zeichen';
 $lang['UAM_Username_Char_true'] = ' Zeichen Verboten:<br>(Verwenden Sie ein Komma, um ein Zeichen getrennt)<br><br>';
@@ -124,12 +122,4 @@
 $lang['UAM_GhostTracker_Title'] = 'Geist Besucher-Management';
 $lang['UAM_GhostTracker_Init'] = 'Wenn Sie diese Funktion zum ersten Mal oder haben Sie nach einem langen Zeitraum aus, in dem neue Besucher registriert sind, müssen Sie initialisieren, oder setzen Sie den Geist Tracker reaktiviert. Dieser Vorgang ist nur nach Aktivierung oder Reaktivierung von der Möglichkeit gemacht. Bitte klicken Sie <u>einmal</u> die Reset-Taste unten.';
-/* Mailing */
-$lang['UAM_Add of %s'] = 'Profil für %s wurde erstellt.';
-$lang['UAM_Update of %s'] = 'Profil aktualisieren %s';
-/* Email confirmation page */
-/* Mailing */
-$lang['UAM_Ghost_reminder_of_%s'] = '%s, Dies ist eine Erinnerung per E-Mail';
-$lang['UAM_Reminder_with_key_of_%s'] = '%s, Ihre Validierungs-Zahl wurde erneuert';
-$lang['UAM_Reminder_without_key_of_%s'] = '%s, Ihre Validierung Schlüssel abläuft';
 /* Errors and Warnings */
 $lang['UAM_Err_GhostTracker_Settings'] = 'Diese Seite ist nur verfügbar, wenn &quot;Inaktive-Nutzer-Verfolgung&quot; aktiv ist &quot;Einstellungen der Registrierung durchgeführt und andere Optionen gesetzt sind&quot;.';
@@ -174,7 +164,5 @@
 "Einstellen der Registrierung durchgeführt und andere Optionen > Geist Besucher-Management (Geist Tracker) > Automatische Verwaltung von Geist Benutzern > Automatisches Versenden einer E-Mail beim Wechsel Gruppe / Status" kann nicht aktiviert werden, wenn "Einstellen Bestätigungen und Validierungen der Registrierung > Bestätigung der Anmeldung - Validation von Benutzer" ist zunächst nicht aktiviert.<br><br>
 Um die Kohärenz, die Option "Automatisches Versenden einer E-Mail beim Wechsel Gruppe / Status" wurde automatisch "deaktiviert" neu positioniert.<br><br>';
-$lang['UAM_Demotion of %s'] = 'Herabstufung von %s';
 $lang['UAM_AdminValidationMail_Text'] = 'Mitteilung über manuelle Bestätigung der Registrierung.';
-$lang['UAM_Validation of %s'] = 'Validierung von %s';
 // --------- End: New or revised $lang ---- from version 2.16.0
 
@@ -355,6 +343,4 @@
 $lang['UAM_Expired_Level'] = '<b>Datenschutz Niveau</b> für Benutzer-Registrierung abgelaufen<br>';
 $lang['UAM_MailExclusion_No'] = 'E-Mail-Domänen Ausgrenzung - Nicht verfügbar, da E-Mails nicht zwingend notwendig sind für die Registrierung!';
-$lang['UAM_MiscOptions'] = 'Andere Verschiedene Optionen';
-$lang['UAM_NewFeature'] = 'Neue Funktion!';
 $lang['UAM_No_Backup_File'] = 'Kein Backup-Datei verf';
 $lang['UAM_No_Ghosts'] = 'Keine Geister Besucher im Moment';
@@ -402,5 +388,5 @@
 $lang['UAM_Change'] = 'Ändere die Gruppe/den Status/die Privatsphäre des Benutzers der bestätigt wurde.';
 $lang['UAM_Customize_messagesandmails'] = 'Anpassen der Nachrichten und E-Mails.';
-$lang['UAM_group "%s" updated'] = 'Für die beste Geschwindigkeit, wurde die Gruppe %s als Standardgruppe eingestellt.';
+$lang['UAM_group %s updated'] = 'Für die beste Geschwindigkeit, wurde die Gruppe %s als Standardgruppe eingestellt.';
 $lang['personal_content'] = 'Inhalt';
 $lang['UAM_AddURL2Mail'] = 'Hinzufügen der Galerie URL am Ende von E-Mails (wie eine Unterschrift)';
Index: /extensions/UserAdvManager/trunk/language/el_GR/plugin.lang.php
===================================================================
--- /extensions/UserAdvManager/trunk/language/el_GR/plugin.lang.php	(revision 27177)
+++ /extensions/UserAdvManager/trunk/language/el_GR/plugin.lang.php	(revision 27178)
@@ -42,5 +42,4 @@
 $lang['UAM_AdminValidationMail_Subject'] = 'Προσαρμόστε χειροκίνητα το θέμα του e-mail επικύρωσης';
 $lang['UAM_AdminConfMail'] = 'Επιβεβαίωση της εγγραφής για τους admins';
-$lang['UAM_Add of %s'] = 'Προφίλ δημιουργήθηκε για %s ';
 $lang['UAM_%d_Validated_Users'] = '%d Επιβεβαίωση χρηστών χειροκίνητα';
 $lang['UAM_%d_Validated_User'] = '%d Επιβεβαίωση χρήστη χειροκίνητα';
@@ -79,5 +78,4 @@
 $lang['UAM_DumpTxt'] = 'Δημιουργία αντιγράφων ασφαλείας και επαναφορά των ρυθμίσεών σας';
 $lang['UAM_Disable'] = 'Απενεργοποίηση (προεπιλογή)';
-$lang['UAM_Demotion of %s'] = 'Υποβιβασμός του %s';
 $lang['UAM_Delete_selected'] = 'Διαγραφή';
 $lang['UAM_Default_ValidationTimeout_Txt'] = 'Λυπούμαστε, ο λογαριασμός σας έχει διαγραφεί επειδή δεν έχετε επιβεβαιώσει την εγγραφή σας στο ζητούμενο χρόνο ([Kdays] ημέρες). Παρακαλώ, δοκιμάστε ξανά εγγραφή με ένα έγκυρο και όχι μπλοκαρισμένο λογαριασμό email.';
@@ -126,5 +124,4 @@
 $lang['UAM_Err_Userlist_Settings'] = 'Αυτή η σελίδα είναι διαθέσιμη μόνο αν το "Παρακολούθηση εγγεγραμμένων χρηστών" είναι ενεργό στο "Ρύθμιση των εγγραφών ακολούθησαν και άλλες επιλογές".';
 $lang['UAM_Err_UserManager_Settings'] = 'Αυτή η σελίδα είναι διαθέσιμη μόνο αν το "Επιβεβαίωση εγγραφής" είναι ενεργό και αν μια ομάδα επισκεπτών δεν επιβεβαίωσε ρυθμίζετε στο "Ρύθμιση επιβεβαίωσης εγγραφής".';
-$lang['UAM_Ghost_reminder_of_%s'] = '%s, αυτό είναι μια υπενθύμιση μέσω ηλεκτρονικού ταχυδρομείου';
 $lang['UAM_GhostTracker_true'] = 'Ενεργοποίηση. Μέγιστη διάρκεια ημερών ανάμεσα σε δύο επισκέψεις:';
 $lang['UAM_GhostTracker_Title'] = 'Διαχείριση Ghost visitors  ';
@@ -136,9 +133,6 @@
 $lang['UAM_No_Confirm_Status'] = 'Κατάσταση για χρήστες που δεν έχουν επιβεβαιώσει την εγγραφή τους<br>';
 $lang['UAM_No_Confirm_Group'] = 'Ομάδα για χρήστες που δεν έχουν επιβεβαιώσει την εγγραφή τους <br>';
-$lang['UAM_No_Casse'] = 'Τα ονόματα χρηστών: διαχωρισμός πεζά - κεφαλαία';
 $lang['UAM_No_Backup_File'] = 'Δεν υπάρχει διαθέσιμο αρχείο backup!';
-$lang['UAM_NewFeature'] = 'Νέο χαρακτηριστικό!';
 $lang['UAM_Nb_Days'] = 'Διαφορά στις μέρες';
-$lang['UAM_MiscOptions'] = 'Διάφορες άλλες επιλογές';
 $lang['UAM_Mail_with_key'] = 'Υπενθύμιση με κλειδί';
 $lang['UAM_Mail_without_key'] = 'Υπενθύμιση χωρίς κλειδί';
@@ -268,6 +262,4 @@
 $lang['UAM_Restoration_OK'] = 'Η επαναφορά των ρυθμίσεων σας ολοκληρώθηκε με επιτυχία! Παρακαλώ ξαναφορτώστε τη σελίδα διαχείρισης του UAM για να δείτε αν αποκαταστάθηκαν οι ρυθμίσεις.';
 $lang['UAM_Restoration_NOK'] = 'Παρουσιάστηκε σφάλμα κατά την επαναφορά των ρυθμίσεων παραμέτρων. Παρακαλούμε ελέγξτε την εγκυρότητα των backup αρχείων σας.';
-$lang['UAM_Reminder_without_key_of_%s'] = 's%, το κλειδί επιβεβαίωσης θα λήξει';
-$lang['UAM_Reminder_with_key_of_%s'] = 's%, το κλειδί επιβεβαίωσης σας έχει ανανεωθεί';
 $lang['UAM_Reminder_Sent_OK'] = 'ΝΑΙ';
 $lang['UAM_Reminder_Sent_NOK'] = 'ΌΧΙ';
@@ -285,5 +277,4 @@
 $lang['UAM_no_update_pwd'] = '[προφίλ ενημερωμένο, χωρίς να αλλάξει τον κωδικό]';
 $lang['UAM_infos_mail %s'] = '%s, παρακαλώ εδώ είναι τα στοιχεία σας για να συνδεθείτε στην γκαλερί:';
-$lang['UAM_empty_pwd'] = '[κενός κωδικός πρόσβασης]';
 $lang['UAM_confirmmail_custom_Txt2'] = 'Κείμενο της σελίδας επιβεβαίωσης - Επιβεβαίωση μη αποδεκτή';
 $lang['UAM_confirmmail_custom_Txt1'] = 'Κείμενο της σελίδας επιβεβαίωσης - Επιβεβαίωση αποδεκτή';
@@ -291,5 +282,4 @@
 $lang['UAM_audit'] = 'Ρυθμίσεις Παρακολούθησης';
 $lang['UAM_ValidationLimit_Info'] = 'Προθεσμία για την επιβεβαίωση εγγραφής είναι περιορισμένο';
-$lang['UAM_Validation of %s'] = 'Επιβεβαίωση του %s';
 $lang['UAM_Validated_Status'] = 'Κατάσταση για τους χρήστες οι οποίοι έχουν επιβεβαιώσει την εγγραφή τους<br>';
 $lang['UAM_Validated_Group'] = 'Ομάδα για χρήστες οι οποίοι έχουν επιβεβαιώσει εγγραφή τους <br>';
@@ -299,5 +289,4 @@
 $lang['UAM_Username_Char'] = 'Ονόματα χρηστών: Αποκλεισμός χαρακτήρων';
 $lang['UAM_User: %s'] = 'Χρήστης : %s';
-$lang['UAM_Update of %s'] = 'Προφίλ %s επικαιροποιημένο';
 $lang['UAM_USRAutoMail'] = 'Αυτόματη υπενθύμιση e-mail';
 $lang['UAM_USRAutoDel'] = 'Προσαρμοσμένο μήνυμα για διαγραμμένο λογαριασμό';
@@ -309,5 +298,5 @@
 $lang['UAM_Customize_messagesandmails'] = 'Προσαρμόστε τα μηνύματα και τα e-mails';
 $lang['UAM_Change'] = 'Αλλάξτε την Ομάδα / Status / Επίπεδο προστασίας των χρηστών που έχουν επιβεβαιωθεί';
-$lang['UAM_group "%s" updated'] = 'Για καλύτερη απόδοση, η ομάδα %s έχει οριστει αυτόματα ως προεπιλεγμένη ομάδα.';
+$lang['UAM_group %s updated'] = 'Για καλύτερη απόδοση, η ομάδα %s έχει οριστει αυτόματα ως προεπιλεγμένη ομάδα.';
 $lang['personal_content'] = 'περιεχόμενο';
 $lang['UAM_AddURL2Mail'] = 'Προσθέστε το URL της γκαλερί στο τέλος του e-mail (σαν μια υπογραφή)';
Index: /extensions/UserAdvManager/trunk/language/en_UK/plugin.lang.php
===================================================================
--- /extensions/UserAdvManager/trunk/language/en_UK/plugin.lang.php	(revision 27177)
+++ /extensions/UserAdvManager/trunk/language/en_UK/plugin.lang.php	(revision 27178)
@@ -19,5 +19,4 @@
 $lang['UAM_reg_err_login2'] = 'Username does not have to match the following characters: ';
 $lang['UAM_reg_err_login5'] = 'Your email provider is banned for registration. Banned email providers are: ';
-$lang['UAM_empty_pwd'] = '[empty password]';
 $lang['UAM_no_update_pwd'] = '[profile updated without password changed]';
 $lang['UAM_No_validation_for_Guest'] = 'The "Guest" account is not subject to confirmation';
@@ -79,5 +78,4 @@
 $lang['UAM_Tab_Global'] = 'Configuration';
 $lang['UAM_Title4'] = 'Tips and examples of use';
-$lang['UAM_No_Casse'] = 'Usernames: Case sensitivity';
 $lang['UAM_Username_Char'] = 'Usernames: Exclusion of characters';
 $lang['UAM_Username_Char_true'] = ' Banning characters:<br/>(Use a comma to separate each character)<br/><br/>';
@@ -104,10 +102,4 @@
 $lang['UAM_GhostTracker_Title'] = 'Ghost visitors management';
 $lang['UAM_GhostTracker_Init'] = 'If you enable this feature for the first time or you have reactivated after a long period off during which new visitors are registered, you must initialize or reset the Ghost Tracker. This action is done only after activation or reactivation of the option. Please click <u>once</u> the reset button below.';
-/* Mailing */
-$lang['UAM_Add of %s'] = 'Profile created for %s';
-$lang['UAM_Update of %s'] = 'Profile %s updated';
-$lang['UAM_Ghost_reminder_of_%s'] = '%s, this is a reminder email';
-$lang['UAM_Reminder_with_key_of_%s'] = '%s, your confirmation key has been renewed';
-$lang['UAM_Reminder_without_key_of_%s'] = '%s, your confirmation key will expire';
 /* Errors and Warnings */
 $lang['UAM_Err_GhostTracker_Settings'] = 'This page is available only if "Ghost Tracker" is active in "Setting the registrations followed and other options".';
@@ -154,7 +146,5 @@
 To ensure consistency, the option "Automatically sending an email when changing group / status" was automatically repositioned "disabled".
 <br/><br/>';
-$lang['UAM_Demotion of %s'] = 'Demotion of %s';
 $lang['UAM_AdminValidationMail_Text'] = 'Notification of manual confirmation of registration';
-$lang['UAM_Validation of %s'] = 'Confirmation of %s';
 // --------- End: New or revised $lang ---- from version 2.16.0
 
@@ -198,5 +188,4 @@
 $lang['UAM_GTAutoGp'] = 'Automatic change of group / status / privacy level';
 $lang['UAM_Expired_Level'] = '<b>Privacy level</b> for user\'s registration has expired<br/>';
-$lang['UAM_MiscOptions'] = 'Other miscellaneous options';
 $lang['UAM_Title3'] = 'Ghost users management';
 $lang['UAM_Title5'] = 'Miscellaneous options';
@@ -241,5 +230,4 @@
 $lang['UAM_Title2'] = 'Confirmations of registration';
 $lang['UAM_GTAutoMail'] = 'Automatically sending an email when changing group / status / privacy level';
-$lang['UAM_NewFeature'] = 'New feature !';
 $lang['UAM_RejectConnexion_Custom_Txt'] = 'Customize rejection text';
 // --------- End: New or revised $lang ---- from version 2.30.2
@@ -407,5 +395,5 @@
 // --------- End: New or revised $lang ---- from version 2.41.0
 
-$lang['UAM_group "%s" updated'] = 'For best performance, the group %s was automatically set as the default group.';
+$lang['UAM_group %s updated'] = 'For best performance, the group %s was automatically set as the default group.';
 $lang['personal_content'] = 'Content';
 
Index: /extensions/UserAdvManager/trunk/language/es_ES/plugin.lang.php
===================================================================
--- /extensions/UserAdvManager/trunk/language/es_ES/plugin.lang.php	(revision 27177)
+++ /extensions/UserAdvManager/trunk/language/es_ES/plugin.lang.php	(revision 27178)
@@ -19,5 +19,4 @@
 $lang['UAM_reg_err_login2'] = 'El nombre de usuario no puede coincidir con los siguientes caracteres: ';
 $lang['UAM_reg_err_login5'] = 'Su proveedor de correo electrónico está prohibido para el registro. Proveedores de correo electrónico en veda son: ';
-$lang['UAM_empty_pwd'] = '[contraseña vacía]';
 $lang['UAM_no_update_pwd'] = '[Perfil actualizado sin cambiar contraseña]';
 $lang['UAM_No_validation_for_Guest'] = 'La cuenta "Invitado"  no está sujeta a la validación';
@@ -86,5 +85,4 @@
 $lang['UAM_Title3'] = 'Configuración de los registros seguidos y otras opciones';
 $lang['UAM_Title4'] = 'Consejos y ejemplos de uso';
-$lang['UAM_No_Casse'] = 'Nombres de usuarios: mayúsculas y minúsculas';
 $lang['UAM_Username_Char'] = 'Nombres de usuarios: Excluyendo los caracteres';
 $lang['UAM_Username_Char_true'] = ' Prohibición de caracteres:<br>(Utilice una coma para separar cada caracteres)<br><br>';
@@ -119,12 +117,4 @@
 $lang['UAM_GhostTracker_Title'] = 'Gestión de los espíritu visitantes';
 $lang['UAM_GhostTracker_Init'] = 'Si habilita esta función por primera vez o ha reactivado después de un largo período durante el cual los visitantes se han registrado de nuevo, usted debe inicializar o restablecer el Rastreador de Ghost. Esta acción se realiza sólo después de la activación o reactivación de la opción. Por favor, haga clic <u>una vez</u>en el botón de reset de abajo.';
-/* Mailing */
-$lang['UAM_Add of %s'] = 'Perfil creado para %s';
-$lang['UAM_Update of %s'] = '%s Perfil actualizado';
-/* Email confirmation page */
-/* Mailing */
-$lang['UAM_Ghost_reminder_of_%s'] = '%s, este es un recordatorio por correo electrónico';
-$lang['UAM_Reminder_with_key_of_%s'] = '%s, su clave de validación se ha renovado';
-$lang['UAM_Reminder_without_key_of_%s'] = '%s, su clave de validación expirará';
 /* Errors and Warnings */
 $lang['UAM_Err_GhostTracker_Settings'] = 'Esta página está disponible sólo si "Ghost Tracker" está activo en "Configuración de los registros seguido y otras opciones".';
@@ -207,7 +197,5 @@
 "Configuración de los registros seguidos y otras opciones > Gestión de Espíritu visitantes (Tracker Ghost) > Gestión automática de los Espíritus usuarios > Automáticamente el envío de un correo electrónico cuando se cambia de grupo / estado" no se puede activar si "Configuración de las confirmaciones y validaciones de registro > Confirmación de registro - La validación por el usuario" no está habilitada en un principio.<br><br>
 Para garantizar la coherencia, la opción "Automáticamente el envío de un correo electrónico cuando se cambia de grupo / estado" fue colocado de nuevo de forma automática "Desactivar".<br><br>';
-$lang['UAM_Demotion of %s'] = 'Degradación de %s';
 $lang['UAM_AdminValidationMail_Text'] = 'Notificación de la validación manual de registro';
-$lang['UAM_Validation of %s'] = 'Validación de %s';
 // --------- End: New or revised $lang ---- from version 2.16.0
 
@@ -303,7 +291,5 @@
 $lang['UAM_No_Ghosts'] = 'Ningún visitante por ahora';
 $lang['UAM_No_Backup_File'] = 'Copia de seguridad de archivos no disponibles!';
-$lang['UAM_NewFeature'] = 'Nueva característica!';
 $lang['UAM_MailInfo_Subject'] = 'Personalice la información email';
-$lang['UAM_MiscOptions'] = 'Otras varias opciones';
 $lang['UAM_MailExclusion_No'] = 'Dominios de exclusión E-mail - No disponible porque las direcciones de correos electrónicos no son obligatorias para las inscripciones!';
 $lang['UAM_GTReminder_Subject'] = 'Personalización manual del Rastreador de Ghost de recordatorio de asunto del correo electrónico';
@@ -362,5 +348,5 @@
 $lang['UAM_Change'] = 'Change the Group/Status/Privacy Level of the users who have been confirmed';
 $lang['UAM_Customize_messagesandmails'] = 'Personalizar los mensajes y correos';
-$lang['UAM_group "%s" updated'] = 'Para un mejor rendimiento, el grupo %s se configura automáticamente como el grupo predeterminado.';
+$lang['UAM_group %s updated'] = 'Para un mejor rendimiento, el grupo %s se configura automáticamente como el grupo predeterminado.';
 $lang['personal_content'] = 'Contenido';
 $lang['UAM_AddURL2Mail'] = 'Añade la dirección de la galería al final del email (como una firma)';
Index: /extensions/UserAdvManager/trunk/language/fr_FR/plugin.lang.php
===================================================================
--- /extensions/UserAdvManager/trunk/language/fr_FR/plugin.lang.php	(revision 27177)
+++ /extensions/UserAdvManager/trunk/language/fr_FR/plugin.lang.php	(revision 27178)
@@ -19,5 +19,4 @@
 $lang['UAM_reg_err_login2'] = 'le nom utilisateur ne doit pas contenir les caractères suivants : ';
 $lang['UAM_reg_err_login5'] = 'L\'adresse email est issue d\'un prestataire interdit. Les prestataires d\'adresses email interdits à l\'inscription sont : ';
-$lang['UAM_empty_pwd'] = '[mot de passe vide]';
 $lang['UAM_no_update_pwd'] = '[mise à jour du profil sans changement du mot de passe]';
 $lang['UAM_No_validation_for_Guest'] = 'Le compte Guest n\'est pas soumis à confirmation';
@@ -81,5 +80,4 @@
 $lang['UAM_Title2'] = 'Paramétrage des confirmations d\'inscriptions';
 $lang['UAM_Title4'] = 'Astuces et exemples d\'utilisation';
-$lang['UAM_No_Casse'] = 'Noms d\'utilisateurs : Sensibilité à la casse';
 $lang['UAM_Username_Char'] = 'Noms d\'utilisateurs : Exclusion de certains caractères';
 $lang['UAM_Username_Char_true'] = ' Interdire les caractères:<br/>(utiliser une virgule pour séparer chaque caractère du suivant)<br/><br/>';
@@ -106,11 +104,4 @@
 $lang['UAM_GhostTracker_Title'] = 'Gestion des visiteurs fantômes';
 $lang['UAM_GhostTracker_Init'] = 'A la première activation de cette fonction, ou à sa réactivation après une longue période pendant laquelle de nouveaux visiteurs se sont inscrits, il convient d\'initialiser ou de réinitialiser le Ghost Tracker. Cette action n\'est à faire qu\'une seule fois après activation ou réactivation de l\'option; à cet effet, cliquez <u>une seule fois</u> sur le bouton d\'initialisation ci-dessous.';
-/* Mailing */
-$lang['UAM_Add of %s'] = 'Profil créé pour %s';
-$lang['UAM_Update of %s'] = 'Mise à jour du profil de %s';
-/* Mailing */
-$lang['UAM_Ghost_reminder_of_%s'] = '%s, ceci est un email de rappel.';
-$lang['UAM_Reminder_with_key_of_%s'] = '%s, votre clef de confirmation a expiré';
-$lang['UAM_Reminder_without_key_of_%s'] = '%s, votre clef de confirmation va expirer';
 /* Errors and Warnings */
 $lang['UAM_Err_GhostTracker_Settings'] = 'Cette page n\'est accessible que si "Gestion des visiteurs fantômes" est actif dans "Paramétrage des suivis des inscrits et autres options".';
@@ -160,7 +151,5 @@
 Pour garantir la cohérence, l\'option "Email automatique sur changement de groupe / statut" a été automatiquement repositionnée en "désactivé".
 <br/><br/>';
-$lang['UAM_Demotion of %s'] = 'Rétrogradation de %s';
 $lang['UAM_AdminValidationMail_Text'] = 'Notification de confirmation d\'inscription manuelle';
-$lang['UAM_Validation of %s'] = 'Confirmation de %s';
 // --------- End: New or revised $lang ---- from version 2.16.0
 
@@ -205,5 +194,4 @@
 $lang['UAM_GTAutoGp'] = 'Changement automatique de groupe / statut / niveau de confidentialité';
 $lang['UAM_Expired_Level'] = '<b>Niveau de confidentialité</b> pour les utilisateurs dont l\'inscription aura expirée<br/>';
-$lang['UAM_MiscOptions'] = 'Autres options';
 $lang['UAM_Title3'] = 'Gestion des utilisateurs fantômes';
 $lang['UAM_Title5'] = 'Autres options';
@@ -244,5 +232,4 @@
 $lang['UAM_RedirToProfile'] = 'Redirection vers la page de personnalisation';
 $lang['UAM_GTAutoMail'] = 'Email automatique sur changement de groupe / statut / Niveau de confidentialité';
-$lang['UAM_NewFeature'] = 'Nouvelle option !';
 $lang['UAM_RejectConnexion_Custom_Txt'] = 'Personnaliser le texte de la page de rejet de la connexion';
 // --------- End: New or revised $lang ---- from version 2.30.2
@@ -410,5 +397,5 @@
 // --------- End: New or revised $lang ---- from version 2.41.0
 
-$lang['UAM_group "%s" updated'] = 'Pour un meilleur fonctionnement, le groupe %s a été automatiquement positionné comme groupe par défault.';
+$lang['UAM_group %s updated'] = 'Pour un meilleur fonctionnement, le groupe %s a été automatiquement positionné comme groupe par défault.';
 $lang['personal_content'] = 'Contenu';
 
Index: /extensions/UserAdvManager/trunk/language/hu_HU/plugin.lang.php
===================================================================
--- /extensions/UserAdvManager/trunk/language/hu_HU/plugin.lang.php	(revision 27177)
+++ /extensions/UserAdvManager/trunk/language/hu_HU/plugin.lang.php	(revision 27178)
@@ -19,5 +19,4 @@
 $lang['UAM_reg_err_login2'] = 'A felhasználónév nem egyezhet meg a következőkkel: ';
 $lang['UAM_reg_err_login5'] = 'Az e-mail szolgáltatód itt le van tiltva. A letiltott szolgáltatók listája: ';
-$lang['UAM_empty_pwd'] = '[üres jelszó]';
 $lang['UAM_no_update_pwd'] = '[profil módosítás jelszó változtatás nélkül]';
 $lang['UAM_No_validation_for_Guest'] = 'A "Guest" ("Vendég") azonosítót nem kell érvényesíteni';
@@ -85,5 +84,4 @@
 $lang['UAM_Title3'] = 'Regisztrált felhasználók követése és más paraméterek beállítása ';
 $lang['UAM_Title4'] = 'Felhasználási ötletek és példák ';
-$lang['UAM_No_Casse'] = 'Felhasználónév: kis-és nagybetűkre érzékeny';
 $lang['UAM_Username_Char'] = 'Felhasználónév: Kizárandó karakterek';
 $lang['UAM_Username_Char_true'] = ' Kizárandó karakterek:<br>(vesszővel elválasztva)<br><br>';
@@ -118,12 +116,4 @@
 $lang['UAM_GhostTracker_Title'] = 'Szellem-látogatók kezelése';
 $lang['UAM_GhostTracker_Init'] = 'Ha ezt a funkciót most először kapcsolod be, vagy hosszú idő után (ami alatt új felhasználók regisztráltak) újra aktiválod, akkor a Szellem-Követőt inicializálnod vagy visszaállítanod kell. Ezt csak az opció bekapcsolása vagy újraindítása esetén kell megtenni.Kérlek, klikkelj <u>egyszer</u> az alábbi visszaállítás gombra.';
-/* Mailing */
-$lang['UAM_Add of %s'] = 'Profil elkészítve %s számára';
-$lang['UAM_Update of %s'] = '%s profilja frissítve';
-
-/* Mailing */
-$lang['UAM_Ghost_reminder_of_%s'] = '%s, ez egy emlékeztető e-mail';
-$lang['UAM_Reminder_with_key_of_%s'] = '%s, az érvényesítő kulcsod frissítve';
-$lang['UAM_Reminder_without_key_of_%s'] = '%s, az érvényesítő kulcsod le fog járni';
 /* Errors and Warnings */
 $lang['UAM_Err_GhostTracker_Settings'] = 'Ez az oldal csak akkor él, ha a Szellem-Követő be van kapcsolva a "Feliratkozottak követése és egyéb opciók beállítása" alatt.';
@@ -170,7 +160,5 @@
 A következetesség biztosítása érdekében, az "E-mail automatikus küldése csoport / állapot változáskor" lehetőséget automatikusan "kikapcsoltra" állítottuk vissza.
 <br><br>';
-$lang['UAM_Demotion of %s'] = 'Lefokozás of %s';
 $lang['UAM_AdminValidationMail_Text'] = 'Értesítés manuális regisztráció-érvényesítésről';
-$lang['UAM_Validation of %s'] = '%s érvényesítése';
 // --------- End: New or revised $lang ---- from version 2.16.0
 
Index: /extensions/UserAdvManager/trunk/language/it_IT/plugin.lang.php
===================================================================
--- /extensions/UserAdvManager/trunk/language/it_IT/plugin.lang.php	(revision 27177)
+++ /extensions/UserAdvManager/trunk/language/it_IT/plugin.lang.php	(revision 27178)
@@ -19,5 +19,4 @@
 $lang['UAM_reg_err_login2'] = 'Il nome utente non deve contenere i caratteri seguenti: ';
 $lang['UAM_reg_err_login5'] = 'Il vostro provider di posta usa un dominio email vietato. I domini vietati sono i seguenti : ';
-$lang['UAM_empty_pwd'] = '[password vuota]';
 $lang['UAM_no_update_pwd'] = '[profilo aggiornato senza cambiamento della password]';
 $lang['UAM_No_validation_for_Guest'] = 'L\'account Guest non è soggetto a conferma';
@@ -85,5 +84,4 @@
 $lang['UAM_Title3'] = 'Impostazioni utenti ghost';
 $lang['UAM_Title4'] = 'Suggerimenti e esempi d\'uso';
-$lang['UAM_No_Casse'] = 'Nome utente: distinzione tra maiusc/minusc';
 $lang['UAM_Username_Char'] = 'Nome utente: Esclusione di caratteri';
 $lang['UAM_Username_Char_true'] = 'Vieta i caratteri : <br>(usare una virgola per separare ogni carattere)<br><br>';
@@ -118,11 +116,4 @@
 $lang['UAM_GhostTracker_Title'] = 'Gestione dei visitatori ghost';
 $lang['UAM_GhostTracker_Init'] = 'Se si attiva questa funzione per la prima volta o se viene riattivata dopo un lungo periodo durante il quale dei nuovi visitatori si sono iscritti, è necessario inizializzare o azzerare il Ghost Tracker. Questa azione è da effettuarsi solo dopo l\'attivazione o la riattivazione dell\'opzione; Cliccare dunque <u>una sola volta</u> sul pulsante di reset sottostante.';
-/* Mailing */
-$lang['UAM_Add of %s'] = 'Profilo creato per %s';
-$lang['UAM_Update of %s'] = 'Profilo %s aggiornato';
-/* Mailing */
-$lang['UAM_Ghost_reminder_of_%s'] = '%s, questa è un\'email di promemoria';
-$lang['UAM_Reminder_with_key_of_%s'] = '%s, la tua chiave di conferma è stata rinnovata';
-$lang['UAM_Reminder_without_key_of_%s'] = '%s, la tua chiave di conferma sta per scadere';
 /* Errors and Warnings */
 $lang['UAM_Err_GhostTracker_Settings'] = 'Questa pagina è disponibile solo se "Ghost Tracker" è attivo in "impostazioni di registrazione e altre opzioni"';
@@ -169,7 +160,5 @@
 Per garantire la coerenza, l\'opzione "Email automatica su cambiamento del gruppo / stato" è stata automaticamente riposizionata a "disattivato"
 <br><br>';
-$lang['UAM_Demotion of %s'] = 'Retrocessione a %s';
 $lang['UAM_AdminValidationMail_Text'] = 'Notifica di conferma manuale di registrazione';
-$lang['UAM_Validation of %s'] = 'Conferma di %s';
 // --------- End: New or revised $lang ---- from version 2.16.0
 
@@ -322,6 +311,4 @@
 $lang['UAM_Expired_Level'] = '<b>Il livello di privacy</b> per la registrazione degli utenti  è scaduto<br>';
 $lang['UAM_MailExclusion_No'] = 'Esclusione domini mail non disponibile in quanto le email non sono obbligatorie per la registrazione';
-$lang['UAM_MiscOptions'] = 'Altre opzioni varie';
-$lang['UAM_NewFeature'] = 'Nuove funzionalità !';
 $lang['UAM_No_Backup_File'] = 'Nessun file di backup disponibile!';
 $lang['UAM_No_Valid_Level'] = 'Livello privacy per gli utenti che non hanno confermato la loro iscrizione <br>';
@@ -369,5 +356,5 @@
 $lang['UAM_Default_GhstDemotion_Txt'] = 'Mi dispiace [username], il tuo account è stato deprecato a causa di un troppo lungo tempo passato dalla tua ultima visita a [mygallery]. Per favore, utilizzare il seguente link per confermare il tuo account:';
 $lang['UAM_Default_GhstDeletion_Txt'] = 'Mi dispiace [username], il tuo account è stato eliminato a causa di un troppo lungo tempo passato dalla tua ultima visita a [mygallery]. Si prega di registrarsi nuovamente.';
-$lang['UAM_group "%s" updated'] = 'Per la migliore perfrormance,il gruppo %s è stato automaticamente impostato quale gruppo di default';
+$lang['UAM_group %s updated'] = 'Per la migliore perfrormance,il gruppo %s è stato automaticamente impostato quale gruppo di default';
 $lang['personal_content'] = 'Contenuto';
 $lang['UAM_AddURL2Mail'] = 'Aggiungi l\'URL della galleria alla fine delle e-mail (come una firma)';
Index: /extensions/UserAdvManager/trunk/language/lv_LV/plugin.lang.php
===================================================================
--- /extensions/UserAdvManager/trunk/language/lv_LV/plugin.lang.php	(revision 27177)
+++ /extensions/UserAdvManager/trunk/language/lv_LV/plugin.lang.php	(revision 27178)
@@ -19,5 +19,4 @@
 $lang['UAM_reg_err_login2'] = 'Lietotājvārdam nav jāsakrīt ar sekojošām rakstzīmēm: ';
 $lang['UAM_reg_err_login5'] = 'Jūsu e-pasta pakalpojumu sniedzējam aizliegta reģistrācija. Aizniegtie e-pasta pakalpojumu sniedzēji ir: ';
-$lang['UAM_empty_pwd'] = '[tukša parole]';
 $lang['UAM_no_update_pwd'] = '[profile atjaunināts neizmainot paroli]';
 $lang['UAM_No_validation_for_Guest'] = 'Viesa konts "Guest" nav pārbaudes objekts';
@@ -85,5 +84,4 @@
 $lang['UAM_Title3'] = 'Pēcreģistrācijas un citu opciju iestatīšana';
 $lang['UAM_Title4'] = 'Lietošanas piemēri un ieteikumi';
-$lang['UAM_No_Casse'] = 'Lietotājvārdi: Reģistrjutība';
 $lang['UAM_Username_Char'] = 'Lietotājvārdi: Rakstzīmju izslēgšana';
 $lang['UAM_Username_Char_true'] = ' Aizliegtās rakstzīmes:<br>(Lietot komatu, atdalot rakstzīmes)<br><br>';
@@ -119,10 +117,4 @@
 $lang['UAM_GhostTracker_Title'] = 'Ghost (slēpto) apmeklētāju pārvaldība';
 $lang['UAM_GhostTracker_Init'] = 'Ja grasāties lietot šo iespēju pirmo reizi vai reaktivējat to pēc ilgāka laika, kurā reģistrējušies jauni lietotāji, jums jāinicializē vai jāresetē Ghost Tracker. Šī darbība ir veicama tikai pēc opcijas aktivēšanas vai reaktivēšanas. Lūdzu klikšķiniet <u>vienreiz</u> uz reset pogas zemāk.';
-/* Mailing */
-$lang['UAM_Add of %s'] = 'Profils izveidos priekš %s';
-$lang['UAM_Update of %s'] = 'Profils %s atjaunināts';
-$lang['UAM_Ghost_reminder_of_%s'] = '%s, šis ir atgādinājuma e-pasts';
-$lang['UAM_Reminder_with_key_of_%s'] = '%s, jūsu apstiprināšanas atslēga ir atjaunota';
-$lang['UAM_Reminder_without_key_of_%s'] = '%s, jūsu apstiprināšanas atslēgas darbība beigsies';
 /* Errors and Warnings */
 $lang['UAM_Err_GhostTracker_Settings'] = 'Šī lapa pieejama tikai, ja "Ghost Tracker" ir aktīvs iekš "Setting the registrations followed and other options".';
@@ -221,5 +213,4 @@
 $lang['UAM_Default_ConfirmMail_Remail_Subject'] = 'Atgādinājums - [username] reģistrācijas apstiprināšana galerijā [mygallery]';
 $lang['UAM_Default_GTReminder_Subject'] = '[username] - Pagājis ilgs laiks kopš pēdējo reizi apmeklēta galerija [mygallery]';
-$lang['UAM_Demotion of %s'] = '%s pazemināšana';
 $lang['UAM_DumpTxt'] = 'Izveidot jūsu configurācijas rezerves kopiju un atjaunot konfigurāciju';
 $lang['UAM_Dump_Download'] = 'Lai lejupielādētu rezerves kopijas failu, veiciet atzīmi šajā lodziņā.';
@@ -239,6 +230,4 @@
 $lang['UAM_HidePassw'] = 'Parole skaidrā teksta informācijas e-pastā';
 $lang['UAM_MailInfo_Subject'] = 'Pielāgot informācijas e-pasta tematu';
-$lang['UAM_MiscOptions'] = 'Dažādi citi varianti (opcijas)';
-$lang['UAM_NewFeature'] = 'Jauna iespēja!';
 $lang['UAM_No_Backup_File'] = 'Nav pieejamas rezerves kopijas!';
 $lang['UAM_No_Ghosts'] = 'Uz doto brīdi nav slepeno apmeklētāju';
@@ -254,5 +243,4 @@
 $lang['UAM_USRAutoMail'] = 'Automātisks e-pasta atgādinātājs';
 $lang['UAM_Valid_Level'] = 'Konfidencialitātes līmenis lietotājiem, kuri ir apliecinājuši savu reģistrāciju <br>';
-$lang['UAM_Validation of %s'] = '%s apstiprinājums ';
 $lang['UAM_GTAutoGp'] = 'Grupas statusa/konfidencialitātes līmeņa automātiska nomaiņa';
 $lang['UAM_No_Userlist'] = 'Uz doto momentu nav lietotāju ko attēlot ';
@@ -357,5 +345,5 @@
 $lang['UAM_Change'] = 'Izmainīt apstiprināto lietotāju Grupas/Statuss/Konfidencialitāte Līmeni';
 $lang['UAM_Customize_messagesandmails'] = 'Pielāgojiet ziņojumus un pastu';
-$lang['UAM_group "%s" updated'] = 'Labākam sniegumam, grupa %s automātiski tika iestatīta kā noklusējuma grupa.';
+$lang['UAM_group %s updated'] = 'Labākam sniegumam, grupa %s automātiski tika iestatīta kā noklusējuma grupa.';
 $lang['personal_content'] = 'Saturs';
 $lang['UAM_AddURL2Mail'] = 'Pievienojiet galerijas URL e-pasta beigās kā parakstu.';
Index: /extensions/UserAdvManager/trunk/language/pt_BR/plugin.lang.php
===================================================================
--- /extensions/UserAdvManager/trunk/language/pt_BR/plugin.lang.php	(revision 27177)
+++ /extensions/UserAdvManager/trunk/language/pt_BR/plugin.lang.php	(revision 27178)
@@ -32,5 +32,4 @@
 $lang['UAM_AdminValidationMail_Subject'] = 'Configurar assunto do email de validação manual';
 $lang['UAM_AdminConfMail'] = 'Confirmação de registro para administradores';
-$lang['UAM_Add of %s'] = 'Perfil criado para %s';
 $lang['UAM_%d_Validated_Users'] = '%d usuários confirmaram manualmente';
 $lang['UAM_%d_Validated_User'] = '%d usuário confirmou manualmente';
@@ -41,5 +40,4 @@
 $lang['UAM_Manual_Validation'] = 'Confirmação manual';
 $lang['UAM_Nb_Days'] = 'Diferença em dias';
-$lang['UAM_NewFeature'] = 'Nova funcionalidade:';
 $lang['UAM_No_Backup_File'] = 'Nenhum arquivo de backup disponível!';
 $lang['UAM_Delete_selected'] = 'Apagar';
@@ -68,5 +66,4 @@
 $lang['UAM_USRAutoDel'] = 'Mensagem personalizada em conta excluída';
 $lang['UAM_USRAutoMail'] = 'Lembrete de e-mail automático';
-$lang['UAM_Update of %s'] = 'Perfil %s atualizado';
 $lang['UAM_User: %s'] = 'Usuário: %s';
 $lang['UAM_Username_Char'] = 'Nomes de usuários: Exclusão de caracteres';
@@ -76,5 +73,4 @@
 $lang['UAM_Validated_Group'] = 'Grupo para usuários que tenham confirmado a sua inscrição<br>';
 $lang['UAM_Validated_Status'] = 'Status para usuários que tenham confirmado a sua inscrição<br>';
-$lang['UAM_Validation of %s'] = 'Confirmação de %s';
 $lang['UAM_ValidationLimit_Info'] = 'Prazo para confirmação de inscrição limitado';
 $lang['UAM_audit'] = 'Configurações de Auditoria';
@@ -82,6 +78,5 @@
 $lang['UAM_confirmmail_custom_Txt1'] = 'Texto da página de confirmação - Confirmação de aceite';
 $lang['UAM_confirmmail_custom_Txt2'] = 'Texto da página de confirmação - Confirmação rejeitada';
-$lang['UAM_empty_pwd'] = '[senha em branco]';
-$lang['UAM_group "%s" updated'] = 'Para um melhor desempenho, o grupo %s foi automaticamente definido como o grupo padrão.';
+$lang['UAM_group %s updated'] = 'Para um melhor desempenho, o grupo %s foi automaticamente definido como o grupo padrão.';
 $lang['UAM_infos_mail %s'] = '%s, por favor encontrar aqui as suas informações de conexão na galeria:';
 $lang['UAM_mail_exclusion_error'] = 'A opção do Piwigo "O endereço de email é obrigatório para todos os usuários", foi desativado enquanto opção plug-in "Exclusão de domínios de correio" do UserAdvancedManager (UAM) manteve-se ativo. Esta combinação é ilógica e não é compatível! <br>
@@ -94,5 +89,4 @@
 $lang['UAM_save_config'] = 'Configurações salvas';
 $lang['UAM_submit'] = 'Submeter configurações';
-$lang['UAM_Demotion of %s'] = 'Rebaixamento de %s';
 $lang['UAM_DumpTxt'] = 'Backup e restauração da configuração';
 $lang['UAM_Dump_Download'] = 'Para baixar o arquivo de backup, por favor marque esta caixa:';
@@ -152,5 +146,4 @@
 $lang['UAM_No_Userlist'] = 'Não há visitantes para listar no momento';
 $lang['UAM_No_Ghosts'] = 'Não há visitantes fantasmas no momento';
-$lang['UAM_MiscOptions'] = 'Outras opções';
 $lang['UAM_MailInfo_Text'] = 'Personalize o email de informação:';
 $lang['UAM_MailInfo_Subject'] = 'Personalize o assunto do email de informação';
@@ -160,5 +153,4 @@
 $lang['UAM_Link: %s'] = 'Por favor, clique nesse link para confirmar o registro: %s';
 $lang['UAM_HidePassw'] = 'Senha em texto puro no email de informação';
-$lang['UAM_Ghost_reminder_of_%s'] = '%s, este é um email de lembrete';
 $lang['UAM_GhostTracker_true'] = 'Habilitado. Máximo período em dias entre duas visitas:';
 $lang['UAM_GhostTracker_Title'] = 'Gerenciamento de visitantes fantasmas';
@@ -166,10 +158,8 @@
 $lang['personal_content'] = 'Conteúdo';
 $lang['UAM_Reminder'] = 'Email de lembrete';
-$lang['UAM_Reminder_without_key_of_%s'] = '%s, sua chave de confirmação vai expirar';
 $lang['UAM_Tab_Global'] = 'Configuração';
 $lang['UAM_SubTitle1'] = 'Configuração de plugin';
 $lang['UAM_Save'] = 'Rode o backup';
 $lang['UAM_Restore_File'] = 'Restaura configuração';
-$lang['UAM_Reminder_with_key_of_%s'] = '%s, sua chave de confirmação foi renovada';
 $lang['UAM_RedirToProfile'] = 'Redireciona para Página de personalização';
 $lang['UAM_Registration_Date'] = 'Data de registro';
@@ -301,5 +291,4 @@
 $lang['UAM_GhostTracker_ReminderText'] = 'Lembrete personalizar GhostTracker\'s';
 $lang['UAM_Mail_Info'] = 'Informações de e-mail para o usuário:';
-$lang['UAM_No_Casse'] = 'Nomes de usuários: maiúsculas e minúsculas';
 $lang['UAM_No_reminder_for_Guest'] = 'A conta "Convidado" não está sujeito a receber lembretes de GhostTracker';
 $lang['UAM_No_reminder_for_Webmaster'] = 'A conta "Webmaster" não está sujeito a receber lembretes de GhostTracker';
Index: /extensions/UserAdvManager/trunk/language/pt_PT/plugin.lang.php
===================================================================
--- /extensions/UserAdvManager/trunk/language/pt_PT/plugin.lang.php	(revision 27177)
+++ /extensions/UserAdvManager/trunk/language/pt_PT/plugin.lang.php	(revision 27178)
@@ -139,9 +139,7 @@
 $lang['UAM_%d_Validated_User'] = '%d Utilizadoe confirmado manualmente';
 $lang['UAM_%d_Validated_Users'] = ' %d Utilizadores confirmados manualmente';
-$lang['UAM_Add of %s'] = 'Perfile criado para  %s';
 $lang['UAM_ConfirmMail_Remail'] = 'Lembrar utilizadores não confirmados';
 $lang['UAM_Title1'] = 'Restrições de registo';
 $lang['UAM_Title2'] = 'Confirmação de registo';
-$lang['UAM_Validation of %s'] = 'Confirmação de  %s';
 $lang['UAM_User: %s'] = 'Utilizador: %s';
 $lang['UAM_Username_Char_false'] = 'Permitir tudo (padrão)';
@@ -151,5 +149,4 @@
 $lang['UAM_Reminder_Sent_OK'] = 'SIM';
 $lang['UAM_Nb_Days'] = 'Diferença em dias';
-$lang['UAM_NewFeature'] = 'Nova feitura!';
 $lang['UAM_GTAutoDel'] = 'Apagar contas automaticamente';
 $lang['UAM_AddURL2Mail'] = 'Adicione a URL da galeria no final dos e-mails (como uma assinatura)';
@@ -168,7 +165,5 @@
 $lang['UAM_Default_PwdRequest_Txt'] = 'Pediu uma redefinição de senha na nossa galeria. Por favor, Veja abaixo as novas configurações de ligação.';
 $lang['UAM_Default_RejectConnexion_Txt'] = 'Desculpe, o seu registo não é válido, assim não poderá ligar-se à galeria agora';
-$lang['UAM_Demotion of %s'] = 'Rebaixamento de %s';
 $lang['UAM_DumpTxt'] = 'Backup e restaurar a sua configuração';
-$lang['UAM_No_Casse'] = 'Utilizadores: Letra maiúscula e minúscula';
 $lang['UAM_GhostTracker_Title'] = 'gerênciar visitantes fantasma';
 $lang['UAM_GhostTracker_true'] = 'Ativar. Período máximo de dias entre duas visitas';
@@ -211,5 +206,4 @@
 $lang['UAM_confirmmail_custom_Txt1'] = 'Texto da página confirmação - Confirmação aceite';
 $lang['UAM_Tracking registered users'] = 'Rastrear utilizadores registados';
-$lang['UAM_Update of %s'] = 'Perfil de %s atualizado';
 $lang['UAM_Username_Char'] = 'Nome de Utilizadores: Caratéres excluidos';
 $lang['UAM_Valid_Level'] = 'Nivel de privacidade para utilizadores que confirmaram o seu registo<br>';
@@ -277,7 +271,5 @@
 $lang['UAM_No_validation_for_default_user'] = 'Conta padrão não está sujeita a confirmação';
 $lang['UAM_No_validation_for_your_account'] = 'A sua conta pessoal de admin não está sujeita a confirmação';
-$lang['UAM_Reminder_without_key_of_%s'] = '%s,a sua chave de confirmação vai expirar';
 $lang['UAM_Reminder'] = 'Email lembrete';
-$lang['UAM_Reminder_with_key_of_%s'] = '%s,A sua chave de confirmação foi renovada';
 $lang['UAM_Expired_Level'] = '<b>Nivel de privacidade</b> para utilizadores de registo expirado<br>';
 $lang['UAM_Expired_Status'] = '<b>Status</b> para utilizadores com registo expirado<br>';
@@ -290,5 +282,4 @@
 $lang['UAM_GTAutoMail'] = 'Enviar automaticamente um e-mail quando alteração de grupo / status/nível de privacidade';
 $lang['UAM_GTAutomail_Text'] = 'Personalizar texto do email';
-$lang['UAM_Ghost_reminder_of_%s'] = '%s, este é um mail lembrete';
 $lang['UAM_HidePassw'] = 'Senha em texto explicito no mail informativo';
 $lang['UAM_Link: %s'] = 'Por favor clique neste link para confirmar o registo:  %s';
@@ -297,10 +288,9 @@
 $lang['UAM_Mail_Info'] = 'Mail informação para o utilizador';
 $lang['UAM_Mail_without_key'] = 'Lembrar sem chave';
-$lang['UAM_MiscOptions'] = 'Outras operações diversas';
 $lang['UAM_No_Backup_File'] = 'Não existe backup do arquivo';
 $lang['UAM_Restoration_OK'] = 'Restauro da configuração feito com sucesso. Por favor recarregue a página UAM da Administração para ver as definições restauradas';
 $lang['UAM_Restoration_NOK'] = 'Um erro ocorreu ao restaurar a configuração. Verifique a validade do arquivo de backup';
 $lang['UAM_Username_Char_true'] = 'Caracteres a banir:<br>(Use a virgula para separar cada caractere)<br><br>';
-$lang['UAM_group "%s" updated'] = 'Para melhor performance o grupo %s foi automaticamente definido como grupo padrão';
+$lang['UAM_group %s updated'] = 'Para melhor performance o grupo %s foi automaticamente definido como grupo padrão';
 $lang['UAM_Tips1'] = 'Informação de registo não confirmado com UAM e PWG_Stuffs';
 $lang['UAM_Manual_validation_needed_for %s'] = 'O utilizador  %s registou-se e aguarda validação manual por um Admin.';
@@ -315,4 +305,3 @@
 $lang['UAM_Validated_Group'] = 'Grupo para utilizadores que confirmaram o seu registo<br>';
 $lang['UAM_Follow this link to access the gallery'] = 'Por favor, siga este link para acessar a galeria';
-$lang['UAM_empty_pwd'] = '[Senha vazia]';
 ?>
Index: /extensions/UserAdvManager/trunk/language/ru_RU/plugin.lang.php
===================================================================
--- /extensions/UserAdvManager/trunk/language/ru_RU/plugin.lang.php	(revision 27177)
+++ /extensions/UserAdvManager/trunk/language/ru_RU/plugin.lang.php	(revision 27178)
@@ -26,5 +26,4 @@
 $lang['UAM_Default_RejectConnexion_Txt'] = 'Извините, Ваша регистрация еще не завершена, поэтому Вы не можете сейчас войти в галерею.';
 $lang['UAM_Default_ValidationTimeout_Txt'] = 'Извините, Ваш аккаунт был удален, потому что Вы не подтвердили свою регистрацию в требуемое время ([Kdays] дней). Пожалуйста, повторите регистрацию с работающим и незаблокированным электронным адресом.';
-$lang['UAM_Demotion of %s'] = 'Понижение пользователя %s';
 $lang['UAM_Delete_selected'] = 'Удаление';
 $lang['UAM_DumpTxt'] = 'Резервное копирование и восстановление Вашей конфигурации';
@@ -47,5 +46,4 @@
 $lang['UAM_Default_GhstDeletion_Txt'] = 'Извините, [username], Ваш аккаунт был удален из-за слишком большого времени, прошедшего с Вашего последнего визита в галерею [mygallery]. Пожалуйста, зарегистрируйтесь снова.';
 $lang['UAM_LastVisit_Date'] = 'Последний визит';
-$lang['UAM_Ghost_reminder_of_%s'] = '%s, это письмо с напоминанием';
 $lang['UAM_reg_err_login5'] = 'С Вашим провайдером эл.почты регистрация недоступна. ';
 $lang['UAM_reg_err_login2'] = 'Имя пользователя не должно содержать следующие символы:';
@@ -66,5 +64,4 @@
 $lang['UAM_Manual_Validation'] = 'Подтверждение вручную';
 $lang['UAM_Manual_validation_needed_for %s'] = 'Пользователь %s зарегистрирован и ожидает "ручного" подтверждения от администратора.';
-$lang['UAM_MiscOptions'] = 'Другие дополнительные опции';
 $lang['UAM_Default_AdminValidation_Txt'] = 'Здравствуйте, [username]! Спасибо за регистрацию и добро пожаловать в галерею [mygallery].
 
@@ -83,5 +80,4 @@
 Учтите: после указанного периода Ваш акааунт будет безвозвратно удален.';
 $lang['UAM_Link: %s'] = 'Пожалуйста, перейдите по ссылке для подтверждения регистрации: %s';
-$lang['UAM_NewFeature'] = 'Новая фишка!';
 $lang['UAM_No_Backup_File'] = 'Файл резервного восстановления недоступен!';
 $lang['UAM_No_Confirm_Group'] = 'Группа пользователей, которые не подтвердили свою регистрацию<br>';
@@ -95,6 +91,4 @@
 $lang['UAM_Reminder_Sent_NOK'] = 'НЕТ';
 $lang['UAM_Reminder_Sent_OK'] = 'ДА';
-$lang['UAM_Reminder_with_key_of_%s'] = '%s, Ваш ключ подтверждения был обновлен';
-$lang['UAM_Reminder_without_key_of_%s'] = '%s, Ваш ключ подтверждения устарел';
 $lang['UAM_%d_Mail_With_Key'] = '%d сообщение с ключом обновления было отправлено';
 $lang['UAM_%d_Mails_With_Key'] = '%d сообщения с ключом обновления были отправлены';
@@ -103,5 +97,4 @@
 $lang['UAM_%d_Validated_User'] = '%d Пользователь подтвержден вручную';
 $lang['UAM_%d_Validated_Users'] = '%d Пользователи подтверждены вручную';
-$lang['UAM_Add of %s'] = 'Профиль создан для %s';
 $lang['UAM_AdminConfMail'] = 'Подтверждение регистрации для администраторов';
 $lang['UAM_GTAuto'] = 'Автоматическое управление пользователями-призраками';
@@ -116,7 +109,6 @@
 $lang['UAM_Registration_Date'] = 'Регистрационные данные';
 $lang['UAM_Password: %s'] = 'Пароль: %s';
-$lang['UAM_group "%s" updated'] = 'Для лучшей производительности группа %s была автоматически установлена в качестве "группы по умолчанию".';
+$lang['UAM_group %s updated'] = 'Для лучшей производительности группа %s была автоматически установлена в качестве "группы по умолчанию".';
 $lang['UAM_no_update_pwd'] = '[профиль обновлен без смены пароля]';
-$lang['UAM_Update of %s'] = 'Профиль %s обновлен';
 $lang['UAM_User: %s'] = 'Пользователь: %s';
 $lang['UAM_audit'] = 'Установки аудита';
@@ -136,5 +128,4 @@
 $lang['UAM_confirmmail_custom_Txt1'] = 'Текст на странице подтверждения - Подтверждение прошло успешно';
 $lang['UAM_confirmmail_custom_Txt2'] = 'Текст на странице подтверждения - Подтверждение не удалось';
-$lang['UAM_empty_pwd'] = '[пустой пароль]';
 $lang['UAM_infos_mail %s'] = '%s, пожалуйста, найдите здесь Вашу информацию для входа в галерею:';
 $lang['UAM_RedirToProfile'] = 'Перенаправление на страницу настроек';
@@ -195,6 +186,4 @@
 $lang['UAM_MailInfo_Text'] = 'Настройка информационного электронного письма:';
 $lang['UAM_Mail_Info'] = 'Информационное электронное письмо для пользователя:';
-$lang['UAM_No_Casse'] = 'Имена пользователей: чувствительность к регистру';
-$lang['UAM_Validation of %s'] = 'Подтверждение %s';
 $lang['UAM_No_Usermanager'] = 'Список неподтвержденных регистраций в текущий момент пуст';
 $lang['UAM_MailExclusion_true'] = 'Исключить следующие домены:<br>(перечислите домены через запятую)';
Index: /extensions/UserAdvManager/trunk/language/sk_SK/plugin.lang.php
===================================================================
--- /extensions/UserAdvManager/trunk/language/sk_SK/plugin.lang.php	(revision 27177)
+++ /extensions/UserAdvManager/trunk/language/sk_SK/plugin.lang.php	(revision 27178)
@@ -30,5 +30,4 @@
 $lang['UAM_Mail_without_key'] = 'Pripomienka bez kľúča';
 $lang['UAM_Manual_Validation'] = 'Manuálne potvrdenie';
-$lang['UAM_MiscOptions'] = 'Iné rozličné nastavenia';
 $lang['UAM_Nb_Days'] = 'Rozdiel v dňoch';
 $lang['UAM_LastVisit_Date'] = 'Posledná návšteva';
@@ -40,7 +39,5 @@
 $lang['UAM_GTAuto'] = 'Automatická správa fantómových užívateľov';
 $lang['UAM_GTAutoDel'] = 'Automatické zmazanie účtov';
-$lang['UAM_NewFeature'] = 'Nová vlastnosť!';
 $lang['UAM_No_Backup_File'] = 'Nie je dostupný žiadny súbor zálohy!';
-$lang['UAM_No_Casse'] = 'Užívateľské mená: Rozlišovanie veľkých a malých písmen';
 $lang['UAM_Password: %s'] = 'Heslo: %s';
 $lang['UAM_Registration_Date'] = 'Dátum registrácie';
@@ -61,5 +58,4 @@
 $lang['UAM_Tab_Global'] = 'Konfigurácia';
 $lang['UAM_no_update_pwd'] = '[profil aktualizovaný bez zmeny hesla]';
-$lang['UAM_Validation of %s'] = 'Potvrdenie pre %s';
 $lang['UAM_ValidationLimit_Info'] = 'Časový limit pre potvrdenie registrácie';
 $lang['UAM_Validated_Status'] = 'Stav pre užívateľov s potvrdenou registráciou<br/>';
@@ -70,5 +66,4 @@
 $lang['UAM_audit'] = 'Nastavenia Auditu';
 $lang['UAM_audit_ok'] = 'Audit OK';
-$lang['UAM_empty_pwd'] = '[prázdne heslo]';
 $lang['UAM_reg_err_login2'] = 'Užívateľské meno nemôže obsahovať nasledovné znaky: ';
 $lang['UAM_reg_err_login5'] = 'Vaša emailová služba nemá povolenie registrovať sa. Zakázané emailové služby sú: ';
@@ -89,6 +84,5 @@
 $lang['UAM_Username_Char_true'] = 'Zakázané znaky<br/>(Použite čiarku na oddelenie znakov)<br/><br/>';
 $lang['UAM_MailExclusion'] = 'Vynechanie emailových domén';
-$lang['UAM_Update of %s'] = 'Profil %s aktualizovaný';
-$lang['UAM_group "%s" updated'] = 'Pre lepši výkon bola skupina %s nastavená ako predvolená skupina.';
+$lang['UAM_group %s updated'] = 'Pre lepši výkon bola skupina %s nastavená ako predvolená skupina.';
 $lang['UAM_infos_mail %s'] = '%s, tu nájdete informácie pre prihlásenie sa do svojej galérie: ';
 $lang['UAM_No_reminder_for_Webmaster'] = 'Účet "Webmaster" nepodlieha zasielaniu pripomienok z GhostTrackera';
@@ -101,6 +95,4 @@
 $lang['UAM_No_validation_for_your_account'] = 'Váš súkromný administrátorský účet nepodlieha potvrdeniu';
 $lang['UAM_RedirToProfile'] = 'Presmerovať na stránku úprav';
-$lang['UAM_Reminder_with_key_of_%s'] = '%s, Váš potvrdzovací kľúč bol obnovený';
-$lang['UAM_Reminder_without_key_of_%s'] = '%s, Váš potvrdzovací kľúč vyprší';
 $lang['UAM_Restoration_NOK'] = 'Pri obnovovaní nastavenia došlo k chybe. Skontrolujte si prosím správnosť vášho súboru zálohy.';
 $lang['UAM_Restoration_OK'] = 'Obnovenie vášho nastavenia bolo úspešné! Znovu načítajte administrátorskú stránku UAM, aby ste zobrazili obnovené nastavenia.';
Index: /extensions/UserAdvManager/trunk/language/tr_TR/plugin.lang.php
===================================================================
--- /extensions/UserAdvManager/trunk/language/tr_TR/plugin.lang.php	(revision 27177)
+++ /extensions/UserAdvManager/trunk/language/tr_TR/plugin.lang.php	(revision 27178)
@@ -24,6 +24,4 @@
 $lang['UAM_submit'] = 'Ayarları Kaydet';
 $lang['UAM_Password: %s'] = 'Şifre: %s';
-$lang['UAM_No_Casse'] = 'Kullanıcı Adları: Büyük Küçük harf duyarlı';
-$lang['UAM_NewFeature'] = 'Yeni Özellik!';
 $lang['UAM_Restore_File'] = 'Ayarları Geri Yükle';
 $lang['UAM_Registration_Date'] = 'Kayıt tarihi';
@@ -34,7 +32,5 @@
 $lang['UAM_Save'] = 'Backup çalıştır';
 $lang['UAM_User: %s'] = 'Kullanıcı : %s';
-$lang['UAM_Update of %s'] = 'Profil %s güncellendi';
 $lang['UAM_no_update_pwd'] = '[Profil şifre değiştirilmeden güncellendi]';
-$lang['UAM_empty_pwd'] = '[boş şifre]';
 $lang['UAM_confirmmail_custom_Txt1'] = 'Onay sayfası metni - Onay kabul edildi';
 $lang['UAM_confirmmail_custom_Txt2'] = 'Onay sayfası metni - Onay reddedildi';
@@ -53,5 +49,4 @@
 $lang['UAM_No_Backup_File'] = 'Backup dosyası bulunamadı!';
 $lang['UAM_Nb_Days'] = 'Günlük fark';
-$lang['UAM_MiscOptions'] = 'Diğer Seçenekler';
 $lang['UAM_Manual_validation_needed_for %s'] = '%s adlı kullanıcı üye oldu ve Admin tarafından manuel onaylama bekliyor';
 $lang['UAM_Manual_Validation'] = 'Manuel onay';
@@ -85,5 +80,4 @@
 $lang['UAM_Mail_without_key'] = 'Şifresiz hatırlatma';
 $lang['UAM_MailInfo_Subject'] = 'Bilgilendirme email i ayarlama';
-$lang['UAM_Ghost_reminder_of_%s'] = '%s, bu bir hatırlatma e-mail idir.';
 $lang['UAM_GTAuto'] = 'Ziyaretçiler için otomatik yönetim';
 $lang['UAM_Default_GhstDeletion_Txt'] = '[username] Üzgünüz, uzun süredir [mygallery] e girmediğiniz için hesabınız silindi. Tekrar giriş yapabilmek için lütfen üye olun.';
@@ -104,5 +98,4 @@
 $lang['UAM_ConfirmMail_Text'] = 'Onaylama E-mail i oluşturma:';
 $lang['UAM_AdminConfMail'] = 'Adminler için kayıt onay';
-$lang['UAM_Add of %s'] = 'Profil %s için oluşturuldu';
 $lang['UAM_%d_Validated_Users'] = '% Kullanıcılar onaylandı';
 $lang['UAM_%d_Validated_User'] = '% Kullanıcı onaylandı';
@@ -111,5 +104,4 @@
 $lang['UAM_Default_ConfirmMail_Subject'] = '[username] adı [mygallery] kayıt onayı aşamasında';
 $lang['UAM_Default_ConfirmMail_Remail_Subject'] = 'Hatırlatma- [username] adı [mygallery] kayıt onayı aşamasında';
-$lang['UAM_Demotion of %s'] = '%s İndirgeme';
 $lang['UAM_AdminValidationMail_Subject'] = 'Elle doğrulama e-posta konusunu özelleştir';
 $lang['UAM_%d_Mails_With_Key'] = 'yenileme anahtarı içeren %d mesaj gönderildi';
@@ -138,5 +130,4 @@
 $lang['UAM_Expired_Group'] = 'Kullanıcının kayıtlı olduğu <b>grubun</b> geçerliliği sona ermiş durumdadır.<br>';
 $lang['UAM_Confirm_grpstat_notice'] = 'Dikkat: Grup yada doğrulama durumlarından sadece birini kullanmanız önerilir. Gizlilik seviyesi bir grup ya da durum atama ile bağlantılı olarak kullanılabilir.';
-$lang['UAM_Reminder_without_key_of_%s'] = '%s, Onay kodunuzun süresi doldu';
 $lang['UAM_ValidationLimit_Info'] = 'Kayıt onay sınırı için son tarih';
 $lang['UAM_USRAutoMail'] = 'Otomatik E-Posta hatırlatma';
@@ -148,5 +139,4 @@
 $lang['UAM_Restoration_NOK'] = 'Yapılandırma geri yükleme sırasında bir hata oluştu. Yedekleme dosya geçerliliğini kontrol ediniz.';
 $lang['UAM_Stuffs_Desc'] = 'Doğrulanmamış kullanıcılar için bir bilgi bloğu ekler';
-$lang['UAM_Reminder_with_key_of_%s'] = '%s, onay key i  yenilendi.';
 $lang['UAM_RejectConnexion_Custom_Txt'] = 'Reddetme metni düzenleme';
 $lang['UAM_RejectConnexion'] = 'Kaydı onaylayana kadar kullanıcının bağlantısını redddet';
@@ -177,6 +167,5 @@
 $lang['UAM_No_validation_for_default_user'] = 'Varsayılan hesap doğrulamaya tabi değildir';
 $lang['UAM_No_validation_for_Webmaster'] = '"Webmaster" hesabı doğrulamaya tabi değildir';
-$lang['UAM_group "%s" updated'] = '%s grubu en iyi performans için otomatik olarak varsayılan grup olarak ayarlandı.';
-$lang['UAM_Validation of %s'] = '%s doğrulama';
+$lang['UAM_group %s updated'] = '%s grubu en iyi performans için otomatik olarak varsayılan grup olarak ayarlandı.';
 $lang['UAM_MailExclusion_No'] = 'e-Posta alan adlarını (domain) dışlama - Kayıtlar için e-Posta mecburiyeti olmadığından kullanılamaz';
 $lang['UAM_MailExclusion'] = 'e-Posta alan adlarını (domain) dışlama';
